Subject: Ticket Assigned - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 10:39:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received Dear Team,
I had placed an order on 27th May and received it on 31st May. I had
visited the splash store nearby to return the items physically but they
denied stating that the items needed to be returned only at Centrepoint. So
I returned the items online and it’s been almost 25 days now there is no
refund received yet.

Request you to kindly check and process my refund ASAP.

Thank u

Priyanka Parikh
0562929422

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785036